.version.body___spa_treatments /* version checker */
{
	color: #00001B;
	background-color: #2D38E3;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 440px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#menuu1684
{
	z-index: 157;
	width: 1024px;
	top: 0px;
	left: 0px;
}

#u1769
{
	width: 186px;
	min-height: 50px;
	margin-right: -10000px;
}

#u1770
{
	width: 186px;
	padding-bottom: 26px;
}

#u1770:hover
{
	width: 186px;
	min-height: 0px;
	margin: 0px;
}

#u1773-4
{
	width: 55px;
	min-height: 24px;
	margin-right: -10000px;
	top: 13px;
	left: 65px;
}

#u1770:hover #u1773-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#u1685
{
	width: 186px;
	min-height: 50px;
	margin-right: -10000px;
	left: 188px;
}

#u1686
{
	width: 186px;
	padding-bottom: 26px;
}

#u1770.MuseMenuActive,#u1686:hover
{
	width: 186px;
	min-height: 0px;
	margin: 0px;
}

#u1686.MuseMenuActive
{
	width: 186px;
	min-height: 0px;
	margin: 0px;
}

#u1687-4
{
	width: 55px;
	min-height: 24px;
	margin-right: -10000px;
	top: 13px;
	left: 65px;
}

#u1770.MuseMenuActive #u1773-4,#u1686:hover #u1687-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#u1686.MuseMenuActive #u1687-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#u1706
{
	width: 246px;
	min-height: 50px;
	margin-right: -10000px;
	left: 376px;
}

#u1765
{
	width: 246px;
	padding-bottom: 26px;
}

#u1765:hover
{
	width: 246px;
	min-height: 0px;
	margin: 0px;
}

#u1765.MuseMenuActive
{
	width: 246px;
	min-height: 0px;
	margin: 0px;
}

#u1766-4
{
	width: 102px;
	min-height: 24px;
	margin-right: -10000px;
	top: 13px;
	left: 65px;
}

#u1765:hover #u1766-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 102px;
	margin: 0px -10000px 0px 0px;
}

#u1765.MuseMenuActive #u1766-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 102px;
	margin: 0px -10000px 0px 0px;
}

#u1767
{
	z-index: 176;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 18px;
	left: 167px;
}

#u1765:hover #u1767
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1765.MuseMenuActive #u1767
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1707
{
	width: 346px;
	top: 50px;
}

#u1717
{
	width: 346px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u1717:hover
{
	width: 346px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1720-4
{
	width: 112px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 8px;
	left: 113px;
}

#u1717:hover #u1720-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u1717:active #u1720-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u1717.MuseMenuActive #u1720-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u1724
{
	width: 346px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u1717.MuseMenuActive,#u1724:hover
{
	width: 346px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1727-4
{
	width: 67px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 136px;
}

#u1724:hover #u1727-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u1724:active #u1727-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u1724.MuseMenuActive #u1727-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u1747
{
	width: 346px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u1724.MuseMenuActive,#u1747:hover
{
	width: 346px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1750-4
{
	width: 167px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 86px;
}

#u1747:hover #u1750-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 167px;
	margin: 0px -10000px 0px 0px;
}

#u1747:active #u1750-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 167px;
	margin: 0px -10000px 0px 0px;
}

#u1747.MuseMenuActive #u1750-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 167px;
	margin: 0px -10000px 0px 0px;
}

#u1761
{
	width: 346px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u1747.MuseMenuActive,#u1761:hover
{
	width: 346px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1764-4
{
	width: 59px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 140px;
}

#u1761:hover #u1764-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u1761:active #u1764-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u1761.MuseMenuActive #u1764-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u1740
{
	width: 346px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u1761.MuseMenuActive,#u1740:hover
{
	width: 346px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1743-4
{
	width: 29px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 8px;
	left: 155px;
}

#u1740:hover #u1743-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 29px;
	margin: 0px -10000px 0px 0px;
}

#u1740:active #u1743-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 29px;
	margin: 0px -10000px 0px 0px;
}

#u1740.MuseMenuActive #u1743-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 29px;
	margin: 0px -10000px 0px 0px;
}

#u1754
{
	width: 346px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u1740.MuseMenuActive,#u1754:hover
{
	width: 346px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1757-4
{
	width: 194px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 72px;
}

#u1754:hover #u1757-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 194px;
	margin: 0px -10000px 0px 0px;
}

#u1754:active #u1757-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 194px;
	margin: 0px -10000px 0px 0px;
}

#u1754.MuseMenuActive #u1757-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 194px;
	margin: 0px -10000px 0px 0px;
}

#u1733
{
	width: 346px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u1754.MuseMenuActive,#u1733:hover
{
	width: 346px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1734-4
{
	width: 54px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 142px;
}

#u1733:hover #u1734-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 54px;
	margin: 0px -10000px 0px 0px;
}

#u1733:active #u1734-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 54px;
	margin: 0px -10000px 0px 0px;
}

#u1733.MuseMenuActive #u1734-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 54px;
	margin: 0px -10000px 0px 0px;
}

#u1708,#u1716,#u1723,#u1744,#u1758,#u1737,#u1751,#u1730,#u1709
{
	width: 346px;
}

#u1712
{
	width: 346px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u1733.MuseMenuActive,#u1712:hover
{
	width: 346px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1712.MuseMenuActive
{
	width: 346px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1715-4
{
	width: 196px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 71px;
}

#u1712:hover #u1715-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 196px;
	margin: 0px -10000px 0px 0px;
}

#u1712:active #u1715-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 196px;
	margin: 0px -10000px 0px 0px;
}

#u1712.MuseMenuActive #u1715-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 196px;
	margin: 0px -10000px 0px 0px;
}

#u1692
{
	width: 195px;
	min-height: 50px;
	margin-right: -10000px;
	left: 624px;
}

#u1693
{
	width: 195px;
	padding-bottom: 26px;
}

#u1693:hover
{
	width: 195px;
	min-height: 0px;
	margin: 0px;
}

#u1693.MuseMenuActive
{
	width: 195px;
	min-height: 0px;
	margin: 0px;
}

#u1696-4
{
	width: 65px;
	min-height: 24px;
	margin-right: -10000px;
	top: 13px;
	left: 65px;
}

#u1693:hover #u1696-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u1693.MuseMenuActive #u1696-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u1699
{
	width: 203px;
	min-height: 50px;
	margin-right: -10000px;
	left: 821px;
}

#u1700
{
	width: 203px;
	padding-bottom: 26px;
}

#u1700:hover
{
	width: 203px;
	min-height: 0px;
	margin: 0px;
}

#u1700.MuseMenuActive
{
	width: 203px;
	min-height: 0px;
	margin: 0px;
}

#u1701-4
{
	width: 73px;
	min-height: 24px;
	margin-right: -10000px;
	top: 13px;
	left: 65px;
}

#u1700:hover #u1701-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u1700.MuseMenuActive #u1701-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u2253
{
	z-index: 239;
	width: 246px;
	height: 50px;
	background-color: #FFFFFF;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	margin-left: 376px;
	position: relative;
}

#page_position_content,#pu2338
{
	width: 0.01px;
}

#u2338
{
	z-index: 2;
	width: 1024px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1846
{
	z-index: 4;
	width: 215px;
	background-color: transparent;
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 809px;
}

#u1846_img
{
	padding-left: 45px;
	padding-bottom: 31px;
}

#u1920-139
{
	z-index: 6;
	width: 940px;
	min-height: 552px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 190px;
	left: 50px;
}

#u1920-17,#u1920-24,#u1920-49,#u1920-56,#u1920-63,#u1920-73,#u1920-86,#u1920-93
{
	font-size: 18px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1920-16,#u1920-23,#u1920-48,#u1920-55,#u1920-62,#u1920-72,#u1920-85,#u1920-92
{
	line-height: 16px;
}

#u1920-105
{
	font-size: 19px;
	line-height: 17px;
}

#u1920-2,#u1920-3,#u1920-5,#u1920-10,#u1920-15,#u1920-22,#u1920-30,#u1920-36,#u1920-42,#u1920-47,#u1920-54,#u1920-61,#u1920-71,#u1920-79,#u1920-84,#u1920-91,#u1920-99,#u1920-115,#u1920-127,#u1920-129
{
	font-size: 21px;
	line-height: 19px;
}

#u1920-7,#u1920-8,#u1920-12,#u1920-14,#u1920-19,#u1920-21,#u1920-26,#u1920-28,#u1920-32,#u1920-34,#u1920-38,#u1920-40,#u1920-44,#u1920-46,#u1920-51,#u1920-53,#u1920-58,#u1920-60,#u1920-65,#u1920-67,#u1920-69,#u1920-70,#u1920-75,#u1920-77,#u1920-81,#u1920-83,#u1920-88,#u1920-90,#u1920-95,#u1920-97,#u1920-101,#u1920-103,#u1920-107,#u1920-113,#u1920-117,#u1920-125,#u1920-133,#u1920-137
{
	font-size: 18px;
	line-height: 22px;
}

#u2371
{
	z-index: 145;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 45px;
}

#u2373
{
	z-index: 147;
	width: 500px;
	height: 35px;
	background-color: #000000;
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	position: relative;
	margin-right: -10000px;
	margin-top: 127px;
}

#u2374-5
{
	z-index: 148;
	width: 452px;
	min-height: 30px;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 132px;
	left: 75px;
}

#u2374-3
{
	padding-bottom: 10px;
}

#u2374
{
	color: #FFFFFF;
}

#u1669
{
	z-index: 153;
	width: 50px;
	margin-right: -10000px;
	margin-top: 35px;
	left: 931px;
}

#u1671
{
	z-index: 155;
	width: 50px;
	margin-right: -10000px;
	margin-top: 100px;
	left: 931px;
}

body
{
	position: relative;
	min-width: 1024px;
}

#page .verticalspacer
{
	clear: both;
}

